stanford2 {survival} | R Documentation

## More Stanford Heart Transplant data

### Description

This contains the Stanford Heart Transplant data in a different format. The main data set is in `heart`.

### Usage

    stanford2

### Format

id: | ID number
time: | survival or censoring time
status: | censoring status
age: | in years
t5: | T5 mismatch score

### Source

LA Escobar and WQ Meeker Jr (1992), Assessing influence in regression analysis with censored data. Biometrics 48, 507–528. Page 519.

### See Also

`predict.survreg`, `heart`

[Package survival version 2.39-4 Index]